<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHWPRBXZfmQQkPDcFe
T0HBAAAAAHE9r7oKg4O7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAoFmoO53P8LokFC24AAAAADBTCDxKR8E6tQUHuAAAAAAcNQA8+o3EOpBtCToA
AAAAn9nFO+y2nLqo9Ra5AAAAAKndRDvJCqq6W2U+OwAAAACTooI7B8dhugd7NbsAAAAAqCQqO8oC
RLvWyME6AAAAADb+WDu4NBS7P5I+uQAAAACvLCg7sOdCu9bIwToAAAAAAthYOyORFLtAkj65AAAA
AK8sKDup50K71sjBOgAAAAB82Vg74lcUuz+SPrkAAAAAr1DxOzosPbuHfpc6AAAAAEBzqzuJ3m67
fqGIugAAAACxkKk7PzRwu+GgOLoAAAAAK2Z2Okxc9DpKcbQ6AAAAANymYLg0ycw6Ilh3uQAAAAAn
uCs6r6rJOqLRfTgAAAAAwCOGOnmo3zrKcNm6AAAAALO4SrojoFc7ipNyOgAAAAAYH1i6YYJTO+mN
rLoAAAAAxOvXOQNHi7qwu3S6AAAAAKMZ1rpz8CA6ctWzOQAAAAD9UUi6emIfOlxvh7oAAAAA03WI
Ohq8kbqO0oE6AAAAABgVOTrU9627aK7JugAAAACpuDg6YZ5Au56+DrkAAAAArF1HOeCCVrsQ2yW5
AAAAAHLorrppi4M7T4DHLwAAAAD5E764cx0PumomQbkAAAAAXhRjur6werp0rFg5AAAAADSqrbuO
FiC71xDJuAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
